


/* products */
.productlist ul.list-sm li a { width:66px; height:50px; overflow:hidden; display:inline-block; }
.productlist ul.list-sm li a img { width:auto; height:auto; min-height:50px; }
.productlist .panel-body.greendotpoints ul { margin:0; padding:0; list-style:none; }
.productlist .panel-body.greendotpoints ul li { float:none; padding:3px 3px 3px 20px; background-image:url(img/greenarrow.gif); background-repeat:no-repeat; margin:0; background-position:0 2px; }

.zoomLens.disabled { display:none !important; }
.zoomCover .glovesdownloadbutton { width:120px; }
.zoomCover .description p, .zoomCover .range, .zoomCover .range label { font-size:14px !important; }

.prodimg img { height:auto; }

.container.page-wrap img { max-width:100% !important; }


a .tooltip  { color: #485865 !important; } 
.AccountLogInForm input[type=checkbox] { opacity:1; width:auto; height:40px;   margin:10px 5px 10px 0 !important;} 

/* misc */

h2#designedtoprotect { background-color:#fe0000; color:#FFFFFF; margin:0; height:60px; line-height:60px;  } 

ul.errors { margin:10px 0 10px 0; color:#F00; }
.resouce-center-list li img.zipicon { margin-left:auto; margin-right:auto; width:82px; display:block; }
.resouce-center-list li { height:270px; }


#debugcontainer { position:absolute; top:10px; right:20px; background-color:#e6e6e6; padding:10px; z-index:1000; max-width:800px; }
#debug p { margin-top:5px; margin-bottom:5px; }
#debug h3 { margin-top:5px; margin-bottom:5px; }

.contactheadinggrey { background-color:#485865; color:#ffffff; font-size:25px; padding:8px 20px 8px 20px; margin:20px 0 20px 0; }
.contactindiabox h3 { color:#000000; margin:15px 0; font-size:22px;}
.contactindiabox p { font-size:16px;}
.contactindiabox { text-align: center;}
.contactindiabox .line { border-top:1px #000000 solid; margin: 20px 0 20px 0; clear:both;}
.contactheadinggrey a.ph { color:#ffffff;}


.footer .contactinner { max-width:280px; }

iframe#shadowbox_content {  -webkit-filter:none;  } 

.inlineaddpreview { display:none; }
.inlineaddsave { display:none; } 

.linktocms { position:absolute; text-align:center; background-color:#ff0000; color:#FFFFFF; z-index:999; text-shadow:none; line-height:25px; margin:-35px 0 0 0; }
.linktocms a { color:#FFFFFF !important; text-decoration:none !important; border-right:1px #FFFFFF solid; padding:10px; font-size:20px; }
.linktocms a:hover {  color:#F99 !important }  
.editable { border:1px #FF0000 dotted; position:relative; margin-top:20px; min-height:20px; }
.editableoptions { position:absolute; top:-20px; }
.clear { clear:both; }


#mainnav a { border-left:none !important; border-right:none !important;}
#mainnav .force360NBCF:hover { background-color: rgba(255,153,153,1);}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

    .contactheadinggrey span { float:right;}


}




@media (min-width:1200px) {
.zoomplacement-tablet { display:none; }
}


@media only screen and (max-width: 1200px) {
    /* see ticket #510 */
    .sbOptions:after {
        content: '';
    }

    #normalImg {
        width: 100%;
    }
    .nomobiletablet { display:none; }
}



